Support » Plugin: Awesome Weather Widget » Your WPML installation may cause problems with Block editor

  • After upgrade to version 3.0 I got
    “Your WPML installation may cause problems with Block editor”
    on all my sites with Awesome Wheather and these sites were blocked for admin as well as the frontend.
    At first it looked like it was caused by WPML but this was not the case.
    Please correct the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Your WPML installation may cause problems with Block editor’ is closed to new replies.